CREATE TABLE IF NOT EXISTS `pet` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `screen` varchar(255) NOT NULL,
  `cena` int(11) NOT NULL,
  `vit` int(11) NOT NULL,
  `str` int(11) NOT NULL,
  `agi` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `mana` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=5 ;

INSERT INTO `pet` (`id`, `name`, `screen`, `cena`, `vit`, `str`, `agi`, `def`, `mana`) VALUES
(1, 'Дракон', '1.png', 500, 100, 100, 100, 100, 100),
(2, 'Гидра', '2.png', 500, 100, 100, 100, 100, 100),
(3, 'Цербер', '3.png', 500, 100, 100, 100, 100, 100),
(4, 'Тигр и Пантера', '4.png', 500, 100, 100, 100, 100, 100);

CREATE TABLE IF NOT EXISTS `pets_sxvatki` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start` enum('0','1') NOT NULL DEFAULT '0',
  `end` enum('0','1') NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=58 ;

CREATE TABLE IF NOT EXISTS `pets_sxvatki_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `battle` int(11) NOT NULL DEFAULT '0',
  `pet` int(11) NOT NULL DEFAULT '0',
  `text` text,
  `show` int(11) NOT NULL DEFAULT '0',
  `object` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `pets_sxvatki_member` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `battle` int(11) NOT NULL DEFAULT '0',
  `pet` int(11) NOT NULL DEFAULT '0',
  `object` int(11) NOT NULL DEFAULT '0',
  `kills` int(11) NOT NULL DEFAULT '0',
  `time` int(11) NOT NULL DEFAULT '0',
  `exit` enum('0','1') NOT NULL DEFAULT '0',
  `dead` enum('0','1') NOT NULL DEFAULT '0',
  `hp` int(11) NOT NULL,
  `skr` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

CREATE TABLE IF NOT EXISTS `pet_u` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `pet_id` int(11) NOT NULL,
  `user_id` int(11) NOT NULL,
  `name` varchar(30) CHARACTER SET utf8 COLLATE utf8_unicode_ci NOT NULL,
  `screen` varchar(255) NOT NULL,
  `lvl_str` int(11) NOT NULL,
  `lvl_vit` int(11) NOT NULL,
  `lvl_agi` int(11) NOT NULL,
  `lvl_def` int(11) NOT NULL,
  `lvl_mana` int(11) NOT NULL,
  `vit` int(11) NOT NULL,
  `str` int(11) NOT NULL,
  `agi` int(11) NOT NULL,
  `def` int(11) NOT NULL,
  `mana` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=1 ;

